La recherche a retourné 1 résultat

par sparda53
09 déc. 2021 - 18:01
Forum : WAPT Packages / Paquets WAPT
Sujet : [RESOLU] Erreur Module platform avec paquet LINUX
Réponses : 3
Vues : 915

Re: [RESOLU] Erreur Module platform avec paquet LINUX

Bonjour,
J'ai le même soucis avec la version 2.1 installé récemment.
Faut il toujours faire la modif manuellement ?
Cdt